/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl4/CoreLibs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/abbrev.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/assert.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/bigfloat.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/bigint.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/bigrat.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/cacheout.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/chat2.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/complete.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ctime.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/dotsh.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/exceptions.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/fastcwd.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/find.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/finddepth.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/flush.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ftp.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/getcwd.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/getopt.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/getopts.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/hostname.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/importenv.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/look.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/newgetopt.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/open2.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/open3.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/pwd.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/shellwords.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/stat.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/syslog.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/tainted.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/termcap.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/timelocal.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/validate.pl
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl4::CoreLibs.3
